*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#alert_action {
  font-size: 20px;
}

body{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Quicksand', sans-serif;
  font-size: 42px;
  background: #f7f7f7;
}
#anim{
  margin: 0 15px;
  line-height: .7;
  text-shadow: 0 0 2px rgba(0, 0, 0, .45);
  font-size: 70px;
  color: red;
  font-family: Zapf-Chancery;
  animation: span 3s ease-in infinite alternate;
}
.main{
  display: flex;
  color: red;
  justify-content: center;
  align-items: flex-start;
}
.letter{
  display: inline-flex;
  height: 50px;
  width: 15px;
  margin-bottom: 2px;
  /* border: 2.5px solid #FF1EAD; */
  border: 6.35px solid red;
  border-radius: 40px;
  font-size: 40px;
  color: red;
  box-shadow:
    0 0 2px rgba(0, 0, 0, .75),
    inset 0 0 2px rgba(0, 0, 0, .45);

  animation: letter 5s ease-in-out infinite alternate;
}
@keyframes span {
  0%,30%{ margin: 0 15px; }
  70%,100%{ margin: 0 5px; }
}
@keyframes letter {
  0%,30%{ width: 27px; }
  70%,100%{ width: 30vw; }
}


